a.bfontapw:link    { font-family: Arial, sans-serif; font-size: 12px; color:#666666;  font-weight:bold;   text-decoration:none;  }
a.bfontapw:visited { font-family: Arial, sans-serif; font-size: 12px; color:#666666;  font-weight:bold;   text-decoration:none;  }
a.bfontapw:active  { font-family: Arial, sans-serif; font-size: 12px; color:#666666;  font-weight:bold;   text-decoration:none;  }
a.bfontapw:hover   { font-family: Arial, sans-serif; font-size: 12px; color:#666666;  font-weight:bold;   text-decoration:none;  }

.THB {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : black; 
   background : #dddddd; 
}
.TH {
   font : 9pt/10pt Verdana, sans-serif; 
   color : black; 
   background : #dddddd; 
}
.TD {
   color : black; 
   background : #eeeeee; 
}
.TABLE {
   border-width : 1; 
   border-style : solid; 
   border-color : #53686D; 
}


.lilheader {
   font : bold 8pt/9pt Verdana, sans-serif;
   color : green;
   text-align : center;
}


.desc {
   font : bold 10pt/12pt Verdana, sans-serif; 
   color : green; 
   text-align : center; 
}

.big {
   font : bold 14pt/16pt Verdana, sans-serif;
   text-align : center;
}

.item {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : green; 
   text-align : right; 
   background : #dddddd; 
}

.green {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : green; 
}

.thitem {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : green; 
   text-align : right; 
   background : #dddddd; 
}

.tditem {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : black; 
   background : #eeeeee; 
}


.error {
   font : bold 9pt/10pt Courier, sans-serif; 
   color : red; 
   text-align : right; 
}


.notice {
   font : bold 9pt/10pt Verdana, sans-serif; 
   color : red; 
}

.smallnote {
   font : bold 7pt/8pt Verdana, sans-serif;
   color : red;
}
 
.redyell {
   font : bold 11pt/13pt Arial, sans-serif; 
   color : red;
}

.yell {
   font : bold 10pt/11pt Arial, sans-serif; 
}

.SELECT {
   font : 9pt/10pt Verdana, sans-serif;
   color : black;
   background : #eeeeee;
} 
.tab {
   font : bold 8pt/9pt Verdana, sans-serif;
   color: white;
   background: 919191;
   letter-spacing: .3em;
   text-transform: uppercase;
} 
.V10 {
   font : 9pt/10pt Verdana, sans-serif;
   color : black; 
}
.V20 {
   font : 19pt/20pt Verdana, sans-serif;
   color : black; 
}
.V8 {
   font : 8pt/9pt Verdana, sans-serif;
   color : black; 
}
.bluesmalldate {
   color : white;
   background : #1E163B;
   font : bold 8pt/9pt Verdana, sans-serif;
}
.blueheading {
   color : white;
   background : #2F3A89;
   font : bold 10pt/11pt Verdana, sans-serif;
}
.darkblueheading {
   color : white;
   background : #1E163B;
   font : bold 10pt/11pt Verdana, sans-serif;
}
.smalldate {
   color : #000000;
   background : #FFFFFF;
   font : bold 8pt/9pt Verdana, sans-serif;
}
.greysmalldate {
   color : #FFFFFF;
   background : #DDDDDD;
   font : bold 8pt/9pt Verdana, sans-serif;
}
